É possível usar o patch Prometheus em CFW Enabler 3.7?

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

É possível usar o patch Prometheus em CFW Enabler 3.7?

Mensagem por RenanVM em 29/9/2010, 03:47

Bom o titulo do tópico já relata qual é a minha duvida: É possível usar o patch Prometheus em CFW 3.7? O meu psp é o 3000 e eu uso o método chicken + cfw 3.7 para desbloquea-lo. Eu já vi aqui no fórum como usar esse patch em Gen C e Gen D, porém eu não quero migrar para a Gen-C pois com o CFW Enabler 3.7 eu consigo rodar desde os jogos mais novos do psp a jogos de psx, e além disso já li vários relatos de pessoas que passaram por problemas ao migrarem para a Gen C, como por exemplo não conseguir rodar mais jogos de psx, ou mesmo, não rodar mais jogos que rodava antes. O motivo para eu querer instalar o patch prometheus é a dificuldade em alguns casos, de conseguir arranjar jogos, sobretudo lançamentos, que funcionem na cfw enabler, este foi o caso por exemplo do Mod Nation e do Prince of Persia: The Forgotten Sands, no primeiro jogo eu tive que arranjar uma imagem limpa (sem patch) para que eu mesmo pudesse fixa-lo, e no segundo, depois de muita procura, acabei encontrando um que funcionasse.

Bom era isso, desde já agradeço pela atenção!!

RenanVM
New User
New User

Número de Mensagens : 7

Localização : São Paulo
Inscrição : 09/01/2010

Voltar ao Topo Ir em baixo

Re: É possível usar o patch Prometheus em CFW Enabler 3.7?

Mensagem por hunter0617 em 29/9/2010, 04:30

Pra isso tem o ISO_Tool Wink

Dê uma procurada Smile
avatar
hunter0617
Swordman
Swordman

Número de Mensagens : 907

Idade : 27
Localização : Japão, Gifu-ken
Inscrição : 30/11/2009

Voltar ao Topo Ir em baixo

Re: É possível usar o patch Prometheus em CFW Enabler 3.7?

Mensagem por Metaliano em 29/9/2010, 06:56

Promoteus-2 é um addon pra CFW 5.03 GEN-C (FULL). Ainda não saiu CFW 5.03 GEN-D, você deve está se confundido com CFW 5.50 GEN-D, que esse não funciona no PSP-3000.

Amigo você tem duas opções para jogar os títulos mais recentes, ou você pega a ISO e usa o ISO_Tool como o hunter0617 comentou, que você colocar um patch na ISO para poder rodar no CFWEnabler 3.70 ou você migra para 5.03 GEN-C.

Vou dar a você a minha sugestão de usuário de PSP-3000 também, migre para o GEN-C eu já usei o CFWEnabler 3.50, 3.60 e o 3.70 só que com esse addon ficou muito mais interessante migrar para o GEN. Assim recentemente eu zerei Parasite Eve e usei CFW 5.03 GEN-C com Prometeus-2, não tive problema nenhum para rodar o jogo e também estou usando o Homebrew RemoteJoy nesse CFW que está funcionando que é uma beleza.

Eu particulamente gosto do trabalho do pessoal do CFWEnabler por se exclusivo para o PSP-3000 e o PSP-2000(TA-088v3), enquanto o GEN só lançou três versões do 5.03 a CFWEnabler já lançou umas dez versões. Agora realmente o pessoal do GEN não fez feio quando desenvolveu o 5.03 GEN-C e na minha opinião no momento é o que está mais valendo a pena.
avatar
Metaliano
Noob
Noob

Número de Mensagens : 441

Idade : 29
Localização : Natal
Inscrição : 17/07/2009

Voltar ao Topo Ir em baixo

Re: É possível usar o patch Prometheus em CFW Enabler 3.7?

Mensagem por Conteúdo patrocinado


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum